
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSWebCamExample", "CSWebCamExample\CSWebCamExample.csproj", "{9158E0D3-D56C-43BD-8586-85E2A61C043F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSWebCamExampleWPF", "CSWebCamExampleWPF\CSWebCamExampleWPF.csproj", "{19213689-0D1A-461C-9EE1-738D583DF914}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "CSWebCamExampleVB", "CSWebCamExampleVB\CSWebCamExampleVB.vbproj", "{FFBFD1C2-25EC-4943-AC75-D87673F16B81}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9158E0D3-D56C-43BD-8586-85E2A61C043F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9158E0D3-D56C-43BD-8586-85E2A61C043F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9158E0D3-D56C-43BD-8586-85E2A61C043F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9158E0D3-D56C-43BD-8586-85E2A61C043F}.Release|Any CPU.Build.0 = Release|Any CPU
		{19213689-0D1A-461C-9EE1-738D583DF914}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19213689-0D1A-461C-9EE1-738D583DF914}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19213689-0D1A-461C-9EE1-738D583DF914}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19213689-0D1A-461C-9EE1-738D583DF914}.Release|Any CPU.Build.0 = Release|Any CPU
		{FFBFD1C2-25EC-4943-AC75-D87673F16B81}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FFBFD1C2-25EC-4943-AC75-D87673F16B81}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FFBFD1C2-25EC-4943-AC75-D87673F16B81}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FFBFD1C2-25EC-4943-AC75-D87673F16B81}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B743DAF9-B053-4CB1-ABB2-5A1443361698}
	EndGlobalSection
EndGlobal
